<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivita</string>
	<key>CPU.Cores</key>
	<string>Jádra</string>
	<key>CPU.Load Average</key>
	<string>Càrrega Mitjana</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graf</string>
	<key>History</key>
	<string>Historie</string>
	<key>Icon</key>
	<string>Ikona</string>
	<key>Label</key>
	<string>Popis</string>
	<key>Label &amp; Value</key>
	<string>Štítek a Hodnota</string>
	<key>Memory.Memory</key>
	<string>Paměť</string>
	<key>Memory.Pages</key>
	<string>Stránek</string>
	<key>Network.Bandwidth</key>
	<string>Šířka pásma</string>
	<key>Network.Flag</key>
	<string>Vlajka</string>
	<key>Network.Network Status</key>
	<string>Stav Sítě</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Stav VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi‑Fi síť</string>
	<key>Percentage</key>
	<string>Procenta</string>
	<key>Percentages</key>
	<string>Procenta</string>
	<key>Spacer</key>
	<string>Mezera</string>
	<key>Time</key>
	<string>Čas</string>
	<key>Time &amp; Percentage</key>
	<string>Čas a Procenta</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hodina dopředu</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hodina pozadu</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hodiny dopředu</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hodiny pozadu</string>
	<key>Time.%@ o'clock</key>
	<string>%@</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Stejný čas</string>
	<key>Time.Today</key>
	<string>Dnes</string>
	<key>Time.Tomorrow</key>
	<string>Zítra</string>
	<key>Time.Yesterday</key>
	<string>Včera</string>
	<key>Time.eight</key>
	<string>Osm</string>
	<key>Time.eleven</key>
	<string>Jedenáct</string>
	<key>Time.five</key>
	<string>pět</string>
	<key>Time.five past %@</key>
	<string>%@ pět</string>
	<key>Time.five to %@</key>
	<string>za pět %@</string>
	<key>Time.four</key>
	<string>Čtyři</string>
	<key>Time.half past %@</key>
	<string>%@ třicet</string>
	<key>Time.midnight</key>
	<string>Půlnoc</string>
	<key>Time.nine</key>
	<string>Devět</string>
	<key>Time.one</key>
	<string>Jedna</string>
	<key>Time.quarter past %@</key>
	<string>%@ patnáct</string>
	<key>Time.quarter to %@</key>
	<string>třičtvrtě na %@</string>
	<key>Time.seven</key>
	<string>Sedm</string>
	<key>Time.six</key>
	<string>Šest</string>
	<key>Time.ten</key>
	<string>Deset</string>
	<key>Time.ten past %@</key>
	<string>%@ deset</string>
	<key>Time.ten to %@</key>
	<string>za deset %@</string>
	<key>Time.three</key>
	<string>Tři</string>
	<key>Time.twelve</key>
	<string>Dvanáct</string>
	<key>Time.twenty five past %@</key>
	<string>%@ dvacet pět</string>
	<key>Time.twenty five to %@</key>
	<string>za dvacet pět %@</string>
	<key>Time.twenty past %@</key>
	<string>%@ dvacet</string>
	<key>Time.twenty to %@</key>
	<string>za dvacet %@</string>
	<key>Time.two</key>
	<string>Dvě</string>
	<key>Value</key>
	<string>Hodnota</string>
	<key>Values</key>
	<string>Hodnoty</string>
</dict>
</plist>
